version: '3.8'

services:
  gotenberg:
    image: gotenberg/gotenberg:8
    container_name: gotenberg
    ports:
      - "3000:3000"
    command:
      [
        "gotenberg",
        "--chromium-disable-javascript=true"
      ]